{
    "CRS.ObjectNamePrefix": "ECP",
    "CRS.ObjectNameSuffix": "C01",
    "editor.wordWrap": "on",
    "al.browser": "Chrome",
    "CRS.OnSaveAlFileAction": "Reorganize",
    "files.autoSave": "onWindowChange"
}